WorldViz User Forum  

Go Back   WorldViz User Forum > Vizard

Reply
 
Thread Tools Rate Thread Display Modes
  #1  
Old 09-02-2006, 11:10 AM
pattie pattie is offline
Member
 
Join Date: Aug 2006
Posts: 32
Problem with database import

I am now trying to use the MySQL database with Vizard. I installed the MySQLdb module, which is the Python's interface API to MySQL.

When I run the command "import _mysql", I get the following error: "Module use of python24.dll conflicts with this version of Python".

Also, I run Vizard 2.5.

Note that when I run this command directly from the Python IDLE, it runs fine.

Thanks for your help!

Patrick
Reply With Quote
  #2  
Old 09-02-2006, 11:15 AM
farshizzo farshizzo is offline
WorldViz Team Member
 
Join Date: Mar 2003
Posts: 2,849
Vizard 2.5 uses Python 2.3. You need to use a version of the MySQLdb module that is compatible with Python 2.3. Or you can use Vizard 3.0 which uses Python 2.4.3
Reply With Quote
Reply

Thread Tools
Display Modes Rate This Thread
Rate This Thread:

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -7. The time now is 07:30 PM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2021, vBulletin Solutions, Inc.
Copyright 2002-2018 WorldViz LLC